@charset "utf-8";
/* ### 기본 스타일 커스터마이징 시작 ### */
.mbskin{text-align:center;padding:10px}
.mbskin h1{font-size:1.75rem;margin:65px 0 0px;color:#000;}
.mbskin p {padding-bottom:0px;border-bottom:0px solid #c8c8c8}
.mbskin p strong{color:#000;padding-bottom:5px;display:block;font-size:1.0.rem;}

.member_title {margin:65px 0 0px 0;padding:0;font-size:2.0rem;text-align:center;font-weight:bold;color:#000;border:0;height:63px;display:block;}
.member_title span{padding-bottom:0px;color:#000;}

@media (min-width: 768px) and (max-width: 991.99px) {
.member_title {margin:65px 0 0 0;}
}

@media (min-width: 0px) and (max-width: 767.99px) {
.member_title {margin:65px 0 0 0;padding:0;font-size:1.8rem;height:56px;}
}

/* 버튼 */
.mbskin a.btn01 {}
.mbskin a.btn01:focus, .mbskin a.btn01:hover {}
.mbskin a.btn02 {}
.mbskin a.btn02:focus, .mbskin .btn02:hover {}
.mbskin .btn_confirm {} /* 서식단계 진행 */
.mbskin .btn_submit {}
.mbskin .btn_cancel {}
.mbskin .btn_frmline {} /* 우편번호검색버튼 등 */
.mbskin .win_btn {} /* 새창용 */
.mbskin .win_btn a {}
.mbskin .win_btn button {}
.mbskin .win_btn input {}
/* 게시판용 버튼 */
.mbskin a.btn_b01 {}
.mbskin a.btn_b01:focus, .mbskin .btn_b01:hover {}
.mbskin a.btn_b02 {}
.mbskin a.btn_b02:focus, .mbskin .btn_b02:hover {}
.mbskin a.btn_admin {} /* 관리자 전용 버튼 */
.mbskin a.btn_admin:focus, .mbskin a.btn_admin:hover {}

/* 기본테이블 */
.mbskin .tbl_head01 {}
.mbskin .tbl_head01 caption {}
.mbskin .tbl_head01 thead th {}
.mbskin .tbl_head01 thead a {}
.mbskin .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.mbskin .tbl_head01 tfoot th {}
.mbskin .tbl_head01 tfoot td {}
.mbskin .tbl_head01 tbody th {}
.mbskin .tbl_head01 td {}
.mbskin .tbl_head01 a {}
.mbskin td.empty_table {}

/* 폼 테이블 */
.mb_skin table {}
.mb_skin caption {}
.mb_skin .frm_info {}
.mb_skin .frm_file {}

.mbskin .tbl_frm01 {}
.mbskin .tbl_frm01 caption {}
.mbskin .tbl_frm01 th {}
.mbskin .tbl_frm01 td {}
.mbskin .tbl_frm01 textarea, .mbskin .frm_input {}
.mbskin .tbl_frm01 textarea {}
/*
.mbskin .tbl_frm01 #captcha {}
.mbskin .tbl_frm01 #captcha input {}
*/
.mbskin .tbl_frm01 a {}

.mbskin .required, .mbskin textarea.required {} /* 필수입력 */

/* 테이블 항목별 정의 */
.mbskin .td_board {}
.mbskin .td_chk {}
.mbskin .td_date {}
.mbskin .td_datetime {}
.mbskin .td_group {}
.mbskin .td_mb_id {}
.mbskin .td_mng {}
.mbskin .td_name {}
.mbskin .td_nick {}
.mbskin .td_num {}
.mbskin .td_numbig {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 회원가입 약관 */
#fregister{max-width:1280px;margin:0 auto;}
#fregister section {border:1px solid #e6e6e6;margin-bottom:20px;background:#fff;position:relative;}
#fregister h2 {line-height:42px;border-bottom:1px solid #e6e6e6;text-align:left;padding:0 15px;font-size:1.0rem;}
#fregister textarea {display:block;padding:10px 15px;width:99%;height:150px;border:0;width:100%;background:#fff;color:#757575;line-height:1.4em;font-size:0.95rem;letter-spacing:-0.020em;}
.fregister_agree {position:absolute;top:0;right:10px;line-height:41px;font-size:0.90rem;vertical-align:baseline;}
.fregister_agree label {display:inline-block;margin-right:8px;vertical-align:baseline;}
#fregister_term {margin:-10px 0 20px 0;}
#fregister p {color:#787878;text-align:center;margin-bottom:15px}
#fregister .btn_confirm {margin:15px 0}
#fregister .chk_all{text-align:right;margin:10px 0 3px;line-height:41px;font-size:0.90rem;vertical-align:baseline;}
#fregister .chk_all label {display:inline-block;margin-right:8px;vertical-align:baseline;}
#fregister_private .tbl_head01 {padding:15px;}
#fregister_private .tbl_head01 th{text-align:center;border:1px solid #ccc;background:#e0e0e0;width:33%;font-size:0.95rem;}
#fregister_private .tbl_head01 td {text-align:center;border:1px solid #e0e0e0;background:#fff;padding:10px;color:#787878;font-size:0.95rem;}
#fregister_private .tbl_head01 caption{position:absolute;font-size:0;line-height:0;overflow:hidden;top:0;color:#fff}
#fregister .btn_submit{width:100%;max-width:250px;height:45px;line-height:44px;margin:5px 0;font-size:1.0rem;font-weight:400;}
.mbskin #sns_register { margin:0 auto;max-width:620px;
-webkit-box-shadow: none;
-moz-box-shadow:none;
box-shadow:none;
}
.mbskin #sns_register{}

@media (min-width: 0px) and (max-width: 767.99px) {
    #fregister h2{border:0;line-height:1.2em;padding-top:15px}
    .fregister_agree {position:relative;border-bottom:1px solid #e6e6e6;left:0;padding:5px 15px 15px;line-height:1.2em;}
    #fregister .btn_submit{max-width:100%;font-size:0.95rem;height:45px;line-height:41px;}
}

/* 회원가입 입력 */
#fregisterform .form_01{max-width:1280px;margin:0px auto;padding:30px 30px;border:0px solid #e6e6e6;background:#fafafa;text-align:left;font-size:0.95rem;}
#fregisterform .form_01 li {margin:20px 20px 0px 20px;}
#fregisterform .form_01 .frm_input {font-size:0.95rem;line-height:30px;}
#fregisterform h2 {text-align:left;padding:10px 0px 0 0px;font-size:1.20rem;color:#000;height:30px;letter-spacing:-0.020em;}
#fregisterform .line {border-top:1px solid #d3d3d3;}
#fregisterform .padding {padding:20px 20px 0px 20px;}
#fregisterform #reg_mb_email, #fregisterform .frm_address {width:100%;}
#fregisterform textarea {width:100%;height:50px;font-size:0.95rem;}
#fregisterform #msg_certify {margin:5px 0 0;padding:5px;border:1px solid #dbecff;background:#eaf4ff;text-align:center}
#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:block;margin:5px 0 0}
#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}
#fregisterform caption{text-align:center;color:#000}
#fregisterform .tbl_frm01{margin:0 0 20px 0;display:block;}
#fregisterform .tbl_frm01 th{display:none;}
#fregisterform .tbl_frm01 td{display:block;padding:5px 0 3px 0;border:0;font-size:0.90rem;letter-spacing:-0.020em;line-height:1.4em;}
#register_form .tbl_frm01 .frm_input {width:100%;height:30px;line-height:32px;border:1px solid #e6e6e6;padding:0 10px;background:#fff;font-size:0.95rem;}
#register_form .tbl_frm01 .frm_input1{width:30%;height:30px;line-height:32px;border:1px solid #e6e6e6;padding:0 10px;background:#fff;font-size:0.95rem;}
#register_form .tbl_frm01 .btn_frmline{height:40px;}
#register_form .frm_info{font-size:0.90rem;color:#999;margin-top:0px;display:block}
#register_form .tbl_frm01 .frm_info{margin:5px 0 10px 0;}
#register_form .tbl_frm05{background:#f3f3f3;border:1px solid #d3d3d3;padding:0 15px 15px}
#register_form .tbl_frm05 th{width:100px;border-top:1px solid #e5e5e5;text-align:left;font-weight:normal;padding:10px 0;font-size:0.95rem;font-weight:bold}
#register_form .tbl_frm05 td{;border-top:1px solid #e5e5e5;padding:5px 0;vertical-align:middle}
#register_form .tbl_frm05 textarea{border:1px solid #d3d3d3;padding:10px;font-size:0.95rem;}
#register_form .tbl_frm05 .frm_input{height:30px;line-height:32px;border:1px solid #d3d3d3;padding:0 10px;background:#fff;font-size:0.95rem;}
#fregisterform .btn_confirm{margin:15px 0;display:block;}
#fregisterform .btn_submit{width:50%;max-width:250px;height:45px;line-height:44px;margin:25px 0 0 0;font-size:1.0rem;font-weight:400;}
#fregisterform .btn_grd{display:inline-block;border:1px solid #ddd;vertical-align:middle;line-height:40px;height:40px;padding:0 20px}
#fregisterform .frm_label {display:block;margin:0 0 5px;font-weight:bold;color:#000;}
#fregisterform .btn_frmline{height:40px}
#fregisterform .btn_top {text-align:center}


@media (min-width: 0px) and (max-width: 767.99px) {
#fregisterform .form_01{padding:20px 20px;font-size:0.90rem;}
#fregisterform .form_01 li {margin:15px 15px 0px 15px;}
#fregisterform .form_01 .frm_input {font-size:0.90rem;line-height:30px;}
#fregisterform h2 {padding:8px 0px 0 0px;font-size:1.0rem;height:28px;}
#fregisterform .padding {padding:15px 15px 0px 15px;}
    #register_form .tbl_frm05 th{display:block;width:100%;padding-bottom:5px}
    #register_form .tbl_frm05 td{display:block;width:100%;border:0}
    #fregisterform .btn_grd{width:49%}
    #fregisterform .btn_submit{width:49%;font-size:0.95rem;height:45px;line-height:41px;}
}

/* 회원가입 완료 */
#reg_result {margin:16% auto 8% auto;padding:20px 10px 10px;display:block;}
#reg_result #result_email {margin:20px 0;padding:10px 50px;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#fff;line-height:2em}
#reg_result #result_email span {display:inline-block;width:150px}
#reg_result #result_email strong {color:#e8180c;font-size:2.0rem;}
#reg_result h2{text-align:center;font-size:2.0rem;margin:0 0 15px}
#reg_result h2 strong{color:#bd9572;}
#reg_result p {line-height:1.7em;font-size:0.95rem;}
#reg_result .btn_confirm {margin:20px 0 30px}
#reg_result .reg_result_wr{background:#fff;padding:10px 20px;text-align:center;border:1px solid #ddd}
#reg_result .reg_cong{margin:10px 0;font-size:1.0rem;font-weight:bold}
#reg_result .reg_cong strong{color:#bd9572}
#reg_result .btn_confirm a {display:inline-block;padding:0 30px;border:1px solid #767676;color:#000;height:45px;line-height:44px;margin:25px 0 0 0;font-size:1.0rem;font-weight:400;}

@media (min-width: 0px) and (max-width: 767.99px) {
#reg_result {margin:0 auto 6% auto;}
#reg_result .btn_confirm a {font-size:0.95rem;height:45px;line-height:42px;}
#reg_result h2 {font-size:1.8rem;margin:0 0 15px}
#reg_result p {line-height:1.4em;font-size:0.90rem;}
#reg_result .btn_confirm {margin:10px 0 20px}
#reg_result .reg_cong{margin:10px 0;font-size:0.95rem;}
}


/* 아이디/비밀번호 찾기 */
/*#find_info #info_fs {margin:0 20px 10px}*/
#find_info #info_fs p {margin:0 0 10px;line-height:1.5em;font-size:0.90rem;color:#000}
#find_info #info_fs #mb_email {width:100%}
#find_info #captcha{margin:5px 0 }
.new_win {}
.new_win #win_title {font-size: 1.1rem;font-weight:400;height: 50px;padding:10px;line-height:32px;background:#000;color: #fff;}
.new_win #win_title .sv {font-size:0.75rem;line-height:1.2em}
.new_win_con{margin:10px}
.new_win .list_01{margin:10px}
.new_win .win_ul {margin:10px}
.new_win .win_ul li{display:inline-block;}
.new_win .win_ul li a{display: block;line-height: 24px;padding: 0 10px;}
.new_win .win_ul li .selected {background: #000;color: #fff;border-radius: 13px;
-webkit-box-shadow: 0 0 5px rgba(65,98,255,0.8);
-moz-box-shadow: 0 0 5px rgba(65,98,255,0.8);
box-shadow: 0 0 8px rgba(65,98,255,0.8);}

.new_win .frm_input {font-size:0.95rem;line-height:29px;color:#000}
.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#000}

.new_win .win_btn {clear:both;margin:20px 0 0 0;text-align:center;display:block;}
.new_win .win_btn a {display:inline-block;height:40px;line-height:40px;font-weight:400}
.new_win .win_btn .btn_close {display:inline-block;width:20%;padding:0 10px;border:1px solid #767676;background:#fff;color:#000;text-decoration:none;font-weight:400;height:38px;line-height:38px;border-radius:0px;margin:0px 0;font-size:0.95rem;}
.new_win .win_btn .btn_submit{height:38px;width:30%;line-height:38px;border-radius:0px;margin:0 10px 0px;display:inline-block;font-weight:400;background:#000;color:#fff;font-size:0.95rem;}


/* 로그인 */
#mb_login {margin:0px auto 10px auto;max-width:450px;padding:20px;border:0px solid red;}
#mb_login h1  {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden;color:#000;}
#mb_login h2 {margin:0}
#mb_login p {padding:10px 0;line-height:1.5em;}
#mb_login #login_frm {position:relative;padding-top:120px;}
#mb_login #login_frm div {padding:10px 0 ;text-align:right}
#mb_login .frm_input {width:100%;margin:5px 0;font-size:0.95rem;line-height:30px;}
#mb_login .btn_submit {width:100%;height:45px;line-height:44px;margin:5px 0;font-size:1.0rem;font-weight:400;display:block;}
#mb_login .mb_login_join{margin:15px 0 50px 0;font-size:0.95rem;}
#mb_login .mb_login_join:after {display:block;visibility:hidden;clear:both;content:""}
#mb_login .mb_login_join h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#mb_login .mb_login_join a{display:block;float:left;width:50%;}
#login_password_lost{border-right:1px solid #cdcdcd;}
#mb_login #sns_login{border:1px solid #ddd;padding:0 15px 10px;background:#f3f3f3}

#mb_login_notmb{background:#fff;max-width:100%;padding:0px;margin-top:0px;}
#mb_login_notmb #mb_login_od h2{margin:0px 0 0 0;padding:0;font-size:1.6rem;text-align:center;font-weight:600;color:#000;border:0;height:65px;display:block;}
#mb_login_notmb p {border:0;padding:0;margin:0px;font-size:1.0rem;letter-spacing:-0.030em;color:#000;}
#mb_login_notmb #guest_privacy {border:1px solid #ddd;background:#fff;color:#666;min-height:20px;height:200px;padding:10px;text-align:left;overflow-y:auto;margin:10px 0;font-size:0.90rem;letter-spacing:-0.030em;line-height:1.5em;}
#mb_login_notmb .privacy_agree {border:0;padding:0;margin:0px;font-size:1.0rem;letter-spacing:-0.030em;color:#000;}
#mb_login_notmb .btn_submit {display:block;width:100%;height:45px;line-height:44px;margin:5px 0;font-size:1.0rem;font-weight:400;}

@media (min-width: 768px) and (max-width: 991.99px) {
#mb_login_notmb h2 {margin:80px 0 0 0;}
#mb_login_notmb p {font-size:0.95rem;}
#mb_login_notmb .privacy_agree {font-size:0.95rem;}
}

@media (min-width: 0px) and (max-width: 767.99px) {
#mb_login .btn_submit {font-size:0.95rem;height:45px;line-height:41px;}
#mb_login_notmb #mb_login_od h2 {margin:0px 0 10px 0;padding:0;font-size:1.0rem;height:40px;}
#mb_login_notmb p {font-size:0.90rem;}
#mb_login_notmb .privacy_agree {font-size:0.90rem;}
#mb_login_notmb .btn_submit {font-size:0.95rem;height:45px;line-height:41px;}
}

#mb_login_od_wr{background:#fff;border-bottom:0px solid #ccc;padding:0px;}
#mb_login_od_wr p{border:0;text-align:left;font-weight:400;font-size:0.95rem;line-height:1.5em;padding:0 15px;}
#mb_login_od_wr p b{color:#000;}
#mb_login_odinfo{margin:10px 0 0 ;background:#f3f3f3;padding:10px}
#mb_login_odinfo h2{font-size:1.2rem;margin:10px 0 10px 0;color:#000;}
.owl-stage{
    margin: 0 auto;
}

@media (min-width: 768px) and (max-width: 991.99px) {

}

@media (min-width: 0px) and (max-width: 767.99px) {
#mb_login .frm_input {width:100%;margin:5px 0;font-size:0.90rem;line-height:30px;}
#mb_login .btn_submit {width:100%;height:40px;margin:5px 0;font-size:0.95rem;}
#mb_login .mb_login_join{margin:10px 0 60px 0;font-size:0.90rem;}
#mb_login_od_wr p{font-size:0.90rem;}
#mb_login_odinfo h2{font-size:1.0rem;}
}

/* 쪽지 */
#memo_view_contents {}
#memo_view_contents h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_ul {margin:0 0 3px;background:#fff;padding:5px 10px;border-radius:3px;
-webkit-box-shadow: 0 0 5px rgba(50,50,50,0.2);
-moz-box-shadow: 0 0 5px rgba(50,50,50,0.2);
box-shadow: 0 1px 5px rgba(50,50,50,0.2);}
.memo_view_li {position:relative;padding:2px 0}
.memo_view_subj {display:inline-block;width:60px;font-size:0.92em;color:#777}
#memo_view_ul a {}
#memo_view p {padding:10px 15px;border-radius:3px;;min-height:150px;height:auto !important;height:150px;line-height:1.8em;background:#fff;
-webkit-box-shadow: 0 0 5px rgba(50,50,50,0.2);
-moz-box-shadow: 0 0 5px rgba(50,50,50,0.2);
box-shadow: 0 1px 5px rgba(50,50,50,0.2);}

#memo_list_ul {}
#memo_list_ul li {position:relative;background:#fff;margin:10px 0;border-radius:3px;padding:10px 15px;
-webkit-box-shadow: 0 0 5px rgba(50,50,50,0.2);
-moz-box-shadow: 0 0 5px rgba(50,50,50,0.2);
box-shadow: 0 1px 5px rgba(50,50,50,0.2);}

#memo_list_ul .memo_link {display:block;font-weight:bold;font-size:1.083em;margin:0 0 5px}
#memo_list_ul .memo_date{font-size:0.92em;color:#777;font-style:italic}
#memo_list_ul .memo_del{display:block;position:absolute;top:0;right:0;width:40px;height:40px;background:url(./img/btn_del.gif) no-repeat 50% 50%; text-indent:-9999px;overflow:hidden}

#memo_write #me_recv_mb_id {width:100%}
#memo_write textarea {width:100%;height:100px}
#memo_write .win_btn{margin:10px;}

/* 스크랩 */
#scrap_ul li{position:relative;}
#scrap_ul .scrap_board {display:block;color:#000;margin:0 0 5px}
#scrap_ul .scrap_del {display:block;position:absolute;top:0;right:0;width:40px;height:40px;background:url(./img/btn_del.gif) no-repeat 50% 50%; text-indent:-9999px;overflow:hidden}
#scrap_ul .scrap_link{font-weight:bold;font-size:1.083em;}
.scrap_tit{font-weight:bold;border-bottom:1px solid #d7d7d7;padding:0 0 10px;font-size:1.167em}
#scrap_do #wr_content{margin-top:5px}
#scrap_do label{color:#666}

/* 포인트 */
#point_ul {list-style:none}
#point_ul li {position:relative;}
#point_ul li:after {display:block;visibility:hidden;clear:both;content:""}
#point_ul .point_wrap01 {float:left;padding:0 0 0 0;margin:0 0 0px 0;}
#point_ul .point_wrap02 {float:right;text-align:right;padding:0 0 0 0;margin:0 0 0px 0;}
#point_ul .point_log{display:block;font-weight:bold;margin:0 0 5px;font-size:0.90rem;letter-spacing:0.000em;height:0.95em;padding:0 0 0 0;}
#point_ul .point_inout{display:block;font-weight:bold;margin:0 0 5px;color:#000;font-size:0.90rem;letter-spacing:0.000em;height:1.3em;padding:0 0 0 0;}
#point_ul .point_date{font-style:italic;font-size:0.80rem;}

#point_sum{margin:10px 0 20px;}
#point_sum:after {display:block;visibility:hidden;clear:both;content:''}
#point_sum .sum_row {float:left;width:33.333%;text-align:center;background:#444;color:#fff;}
#point_sum .sum_row:nth-child(even){background:#000;}
#point_sum .sum_tit {display:block;margin:0 0 ;padding:13px 10px 0px 10px;color:#fff;font-size:1.0rem;line-height:1.4em;}
#point_sum .sum_val {display:block;margin:0 0 ;padding:0px 10px 12px 10px;color:#fff;font-size:1.0rem;line-height:1.4em;}
#point_sum .sum_tit {padding-bottom:0;}
#point_sum .sum_val {}
.pg_page, .pg_current, .qa_page {font-size:0.90rem;}
.pg_current {display:inline-block;background:#444;color:#fff;font-weight:normal;border-radius:3px;line-height:30px;}


/* 회원 비밀번호 확인 */
#mb_confirm {margin:10px auto 30px;max-width:400px;padding:20px;}
#mb_confirm h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#mb_confirm p {padding:15px 10px;border-bottom:0;background:#e8ecfa}
#mb_confirm p strong {display:block}
#mb_confirm fieldset {position:relative;margin:20px 0;text-align:left;color:#555}
#mb_confirm_id{font-weight:bold;display:block;font-size:1.1rem;margin:5px 0}
#mb_confirm_pw {display:block;margin-top:10px;width:100%}
#mb_confirm .btn_submit {width:100%;height:40px;border-radius:3px;margin:10px 0}

/* 비밀글 비밀번호 확인 */
#pw_confirm fieldset {position:relative;margin:0 0 5px;padding:15px 0;border-top:1px solid #fffefe}
#pw_wr_password {width:100%}
#pw_confirm .btn_submit {margin:5px 0;width:100%;border-radius:3px;height:45px;font-weight:400;font-size:1.1rem;}

/* 폼메일 */
#formmail #subject {width:100%}
#formmail textarea {width:100%;height:100px}
#formmail .frm_file{padding-left:50px;}
#formmail .file_wr{border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;height:40px;}
#formmail .lb_icon{position:absolute;top:0px;left:0px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;overflow:hidden;text-indent:-999px;background:url(./img/icon_file.gif) no-repeat 50% 50% #eee}

/* 자기소개 */
#profile section {margin:10px; }
#profile h2 {margin:0}
#profile .sv_wrap a {color:#fdff2f}
#profile table{width:100%;border-collapse:collapse}
#profile table th{background:#fff;padding:10px;width:90px;text-align:left;border-bottom:1px solid #eee}
#profile table td{background:#fff;padding:10px;border-bottom:1px solid #eee}
#profile p{background:#fff;padding:10px;margin:10px 0;
-webkit-box-shadow: 0 0 5px rgba(50,50,50,0.2);
-moz-box-shadow: 0 0 5px rgba(50,50,50,0.2);
box-shadow: 0 1px 5px rgba(50,50,50,0.2);}